<?php
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 
include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);
if(empty($user_codigo)){include('user_login0.php');die();}


echo '<div id="filtros">';
{
// OCULTOS
// echo '<input id="format" hide value="'.$format.'">';
// echo '<input id="limit" hide value="'.$limit.'">';
// echo '<input id="docu" hide value="'.msql_result($res_item,0,'docu').'">';
// echo '<input id="idnum1" hide value="'.msql_result($res_item,0,'idnum1').'">';
$modu=strtolower($modu);
     
$ztitulo='AJUSTES '.strtoupper(substr($modu,0,3));
include('ele_title.php');
$xtitulo=$ztitulo;     
     

$zsize=1;     
include('ele_break.php');
     
$zid='modu';
// $ztabla='modu';
$zlabel='Módulo';
$zvalue=$modu; 
$zoptions='';
$zoptions.='cxco,Ctas X Cobrar;';     
$zoptions.='cxpa,Ctas X Pagar;';     
// if(!empty($modu)){$zreado=1;}
$zonblur='{location.href="?scri='.basename(__FILE__,'.php').'&modu="+document.getElementById("modu").value;}';
$zonchange='{location.href="?scri='.basename(__FILE__,'.php').'&modu="+document.getElementById("modu").value;}';
include('ele_select.php');
     

// $zid='saldo0';
// $zlabel='Saldos <=';
// $zvalue=$saldo0;
// //      $zmaxlen=7;
// $zwidth=5;
// $zclass='numeric-dec';
// $zmax=0.01;     
// $zmin=0;
// $zstep=0.001;     
// include('ele_input.php');

     
$zid='fecha1';
$ztype='date';
$zlabel='Fecha ';
$zvalue=$fecha1;
// $zdefa=$fecha0;     
include('ele_input.php');  
     
     
$zid='btn_acepta'; 
$zlabel='Aceptar';
$zalign='right';
$zonclick='{info_modu(event);}';
include('ele_button.php');

     
     
     
     
     

}
echo '</div>';

$zsize=1;     
include('ele_break.php');

echo '<div id="result">';
echo '</div>';

?>

<script>
function bcos_conc(event)
{
     document.getElementById("result").innerHTML='Espere...';
     
     var datapost;
     datapost=new_FormData('filtros','post');
     datapost.append('script','bcos_conc3p');
//      exe_ajax(datapost);
     
}
</script>

<script>document.title="<?php echo $xtitulo;?>"</script>










